.darknight { color: #232332}
.midnight { color: #394264}
.teal { color: #13A89E}
.greensea { color: #008378}
.greenhole { color: #004844}
.cloud { color: #ecf0f1}
.silver { color: #bdc3c7}
.white { color: #ffffff}

.primary{ color: #13A89E}
.success{ color: #5BB75B}
.warning{ color: #FAA732}
.danger{ color: #DA4F49}
.info{ color: #49AFCD}